<style type="text/css">

</style>

<div id="wrapper_bf2019_form">

   <section class="container-header">
      <div class="row-header bgimg1 size_default_container"></div>

      <div class="container-header-mob none_block">
         <img src="https://cdn.comfy.ua/media/x/img/bg19v2/bg3.png" alt="">
         <img src="https://cdn.comfy.ua/media/x/img/bg19v2/bg2.png" alt="">
      </div>

   </section>

   <section class="container-form">
      <div class="cont-form-pos">

         <div class="form">
            <div class="js-newsletter-parent">
               <form id="footerNewsletter" action="https://comfy.ua/newsletter/subscriber/new" method="post" class="footer-newsletter__form js-newsletter-block">

                  <div class="container-flex-form">
                     <div class="item_frm">
                        <h2>подпишись и Получи скидки первым</h2>
                     </div>
                     <div class="item_frm">
                        <div class="footer-newsletter__item footer-newsletter__item_email">
                           <input type="email" id="newsletterEmail" name="email" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" placeholder="Email" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input type="text" id="newsletterName" name="firstname" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" data-rule-nowhitespaces="true" placeholder="Номер телефона" />
                           <!--oninput="this.value = this.value.replace(/\D/g, '')" maxlength='13' minlength='10' -->
                        </div>
                        <div class="footer-newsletter__item cityHide">
                           <input type="text" id="newsletterCity" name="city" class="form__input form__input-transparent footer-newsletter__input js-newsletter-city-input" autocomplete="off" value="ЧернаяПятница" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input type="submit" class="btn footer-newsletter__btn rndcorn" value="Отправить" />
                        </div>
                     </div>
                  </div>

               </form>

               <div id="footerNewsletterSuccess" class="footer-newsletter__success _transparent js-newsletter-block">
                  <p class="footer-newsletter__success-title footer-newsletter__success-item">Спасибо! Ожидай сообщение о начале Черной пятницы</p>
               </div>
            </div>
         </div>

      </div>
   </section>

   <section class="container-timer">

      <div id="number_time">

         <div class="bg-gradient"></div>
         <div class="container">
            <div id="CDT"></div>
         </div>

      </div>
   </section>
   
   <section class="container-product">

      <h2 class="shik">в черную пятницу цена БУДЕТ ШИК</h2>

      <div class="row-product-flex">

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1535874.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Телевизор Samsung <span class="word-wrap">UE43NU7097UXUA</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps1_">11 699</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/televizor-samsung-ue43nu7097uxua.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/IMG-galaxy.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Смартфон Samsung Galaxy A50 <span class="word-wrap">Black (SM-A505FZKU)</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps2_">6 999</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/smartfon-samsung-a505-galaxy-a5-4-64gb-black.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1395913.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Ноутбук Lenovo IdeaPad 320-14IAP <span class="word-wrap">(80XQ007ARA)</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps3_">5 999</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/noutbuk-lenovo-ideapad-320-14iap-80xq007ara-onyx-black.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1536016.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Наушники вкладыши беспроводные<span class="word-wrap">TWS Pixus Fly White</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps4_">799</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/naushniki-vkladyshi-besprovodnye-tws-pixus-fly-white.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1387506.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Кофемашина Siemens<span class="word-wrap">TI30A209RW</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps5_">8 699</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/kofemashina-siemens-ti30a209rw.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry_ua.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1327669.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Гриль-барбекю электрический<span class="word-wrap">Tefal GC706D34</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps6_">3 499</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/gril-barbekju-jelektricheskij-tefal-gc706d34.html">Купить</a>
            </div>
         </div>

      </div>

   </section>

   <section class="container-category-product">
      <div class="row-category-product-flex">
         <a target="_blank" href="/smartfon/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_1.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Смартфоны</p>
            </div>
         </a>
         <a target="_blank" href="/smart-watches/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_2.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Смарт часы</p>
            </div>
         </a>
         <a target="_blank" href="/notebook/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_3.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Ноутбуки</p>
            </div>
         </a>
         <a target="_blank" href="/flat-tvs/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_4.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Телевизоры</p>
            </div>
         </a>
         <a target="_blank" href="/nayshniki/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_5.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Наушники</p>
            </div>
         </a>
         <a target="_blank" href="/desktop-computer/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_6.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Персональные компьютеры</p>
            </div>
         </a>
      </div>
   </section>

   <section class="container-footer">
      <div class="row-footer bgimg2 size_default_container">

         <div class="footer__text">
            <h1>Черная пятница</h1>
            <p><p>Приближается самый желанный для шопоголиков день в году. Цены превращаются не в тыкву, а в потрясающие скидочные предложения, и каждый может побаловать себя новенькими вещами из заветного wish list. Это не магия, друзья, а Черная пятница! Уже 29 ноября на магазины обрушатся лавины скидок.</p></p>
         </div>

      </div>
   </section>

   <section class="container-seo-text">
      <div class="row-seo-text_bl bgimg3 size_default_container">

         <div class="row-seo-text">

            <h2>Черная пятница распродажа по скидочным ценам</h2>
            <p>Удержаться от искушения невозможно и легко потерять голову в общем ажиотаже. Предлагаем узнать, как с минимальными затратами нервов и максимальной выгодой купить новые гаджеты, аксессуары на Black Friday 2019 в Comfy.ua по выгодной стоимости</p>
            <p>Праздник скидок пришел из США, и украинские шопоголики тепло встретили Black Friday в Киеве и других городах. В Америке так называли пятницу после Дня благодарения, когда улицы стояли в пробках, а магазины наполнялись толпами. Вот пару фактов о Черной пятнице.</p>
            <p>После Black Friday и выходных наступает киберпонедельник. В этот день скидки предлагают на высокотехнологические гаджеты.</p>
            <p>Многие американцы берут выходной в этот день, чтобы не пропустить самую горячую распродажу.</p>
            <p>Черная пятница – это ежегодные покупки для 135 миллионов человек.</p>
            <p>Going into the black в переводе с английского значит давать прибыль. Магазины пытались убрать негативную окраску названию таким образом. К тому же, прибыль в этот день действительно значительная.</p>
            <p>Самыми востребованными товарами Черной Пятницы считается электроника. Потом идут детские игрушки и бытовая техника.</p>
            <p>Черная Пятница это начало покупок к рождественским праздникам. Отличный шанс найти подарки родным и друзьям по ошеломляюще привлекательным ценам. В США это не официальный праздник, но готовятся к нему основательно: в магазины очереди занимают с вечера, чтобы первыми успеть купить желанные товары. Заполонит Черная пятница Киев, Днепр, Одессу, Харьков и другие города нашей страны.</p>
            <h2>Черная пятница в Украине: успей ухватить лакомый кусочек</h2>
            <p>Бум скидок в ноябре не обойдет стороной и Comfy.ua. Сотни товаров станут в разы доступнее, разжигая ажиотаж среди пользователей. Рекомендуем обратить внимание на:</p>
            <ul>
               <li>бытовую технику;</li>
               <li>смартфоны;</li>
               <li>ноутбуки и планшеты;</li>
               <li>ТВ, аудио и видео;</li>
               <li>гаджеты и аксессуары.</li>
            </ul>
            <p>За новинками на рынке не успеваешь следить. Компании в геометрической прогрессии разрабатывают и внедряют новые технологии в продукты. За многие фишки в гаджетах приходится отдавать кругленькую сумму, поэтому ноябрьский сейл -шанс получить крутой девайс за меньшие деньги. Подарки близким, долгожданное обновление рабочей техники, аксессуары для спорта и развлечений сложно не потерять голову с таким количеством предложений. Как подготовиться к масштабным распродажам, расскажем чуть позже, а пока давайте оценим перспективы будущих покупок.</p>
            <h3>Топовые флагманы в Comfy: мечты ближе, чем ты думаешь на главной распродаже года</h3>
            <p> Сейчас на рынке предоставлен огромный выбор крутых смартфонов. Компании в борьбе за первенство и внимание потребителей предлагают отличные гаджеты, удивляя новыми фишками устройств. Экраны увеличиваются до безграничных широт за счет безрамочных дизайнов, освобождая устройства от челки и подбородка. Выбирая девайсы, вы встретите товары с встроенным сканером отпечатка пальца под дисплеем и едва заметным модулем фронтальной камеры, интегрированным в экран. Хороший повод обновить гаджет – это Черная Пятница</p>
            <p>Разработчики уделили достаточно внимания камерам и параметрам съемки. Удивить двойным профилем уже сложно, уже скоро тройной модуль станет нормой. Но не удивляйтесь моделям с 4 объективами. Количество может впечатлять, но качество фото все же во многом зависит от алгоритмов съемки и набора разных объективов.</p>
            <p>Смартфоны предлагают больше, чем мы могли себе представить: высокая производительность, отличная графика и видеосъемка, емкие аккумуляторы для долгой работы в сети. Неудивительно, что флагманские гаджеты в топе желаний среди пользователей. Черная Пятница – это повод хорошенько присмотреться к своему старому телефону накануне скидок и подумать: может стоит обновить аппарат в такой соблазнительный ценопад?</p>
            <p>Достигай и побеждай с легкостью: топовые ноутбуки для игр и бизнеса в Comfy</p>
            <p>Черная пятница в Украине порадует щедростью, ваша задача успеть купить те товары, на которую будут скидки. От выбора разбегаются глаза, ведь на арену выходят достойные устройства. Сосредоточьтесь на задачах и целях, чтобы подобрать лучшее предложение под потребности.</p>
            <ul>
               <li>Тренд на мобильность сделал актуальными ультрабуки и трансформеры тонкие изящные девайсы, предоставляющие полноценную производительность, автономность и свободу действий. Они сочетают возможности классического ноута и вариативность планшетного ПК. Черная Пятница предоставит возможность заменить модель на более новую по приятной цене</li>
               <li>Ориентируйтесь на класс техники. Товары для бизнеса, учебы, базовые и универсальные, геймерские, модели с SSD и на Windows такое разделение позволяет выбрать подходящий по функционалу вариант и не переплачивать за ненужные функции.</li>
               <li>Продолжительная актуальность устройства под разные программы и приложения во многом определяет то, насколько мощный и современный процессор установлен в устройстве. Присмотритесь к свежим моделям, если не планируете через пару лет обновить лептоп.</li>
               <li>Наслаждаться работой и развлечениями за ноутбуком куда приятнее, если в нем установлена качественная матрица с высоким разрешением и производительная видеокарта. Сочная картинка и быстродействие создадут все условия для комфортной бесперебойной работы и будут актуальны для задач видеомонтажа и 3D-моделирования.</li>
               <li>Большой плюс устойчивый к царапинам и ударам корпус, который при этом не увеличивает вес девайса и не собирает отпечатки пальцев.</li>
               <li>Выбирайте модель с достойным уровнем оперативной памяти и нужным вам объемом хранилища, чтобы не урезать возможности в будущем.</li>

               <li>Не хотелось бы купить ноутбук для мобильности, и оказаться с пустым зарядом уже через пару часов использования. При выборе техники обратите внимание на автономность и согласуйте ее с мощностью оборудования, от которой и зависит уровень потребления заряда. </li>
            </ul>
            <h3>Черная пятница: бытовая техника и мега скидки</h3>
            <p>Жизненные темпы становятся динамичнее, и нам приходится приспосабливаться к таким ритмам. Умело совмещать работу, быт и полноценный отдых возможно только с домашними помощниками: блендерами, миксерами, стиральными машинами, умными пылесосами и др. Бытовая техника сокращает время на домашние хлопоты, оставляя силы на совместный отдых. А покупать такие товары еще приятнее по ценам распродажи на Черную пятницу.</p>
            <ul>
               <li>С посудомоечной, стиральной и сушильной машиной, умным пылесосом, стеклоочистителями уборка больше не будет рутинной ежедневной ношей. Запускайте программу и занимайтесь другими делами, в то время как домашняя техника очистит пространство от лишней пыли, постирает и высушит вещи или помоет посуду. Вам останется лишь наслаждаться чистотой и порядком.</li>
               <li>Мультиварки, блендеры, грили, мясорубки, пароварки и даже вафельницы все эти помощники настоящее спасение для занятого человека, который тем не менее хочет порадовать себя и близких кулинарными изысками. С мелкой техникой для кухни легко готовить полезную вкусную еду для детей и взрослых, тратя при этом минимум усилий и имея в распоряжении десятки автоматических режимов. С помощью функции таймера товар будет готовить, пока вы спите. Жарьте, тушите и запекайте еду, удивляя родных разнообразием блюд.</li>
               <li>Климатическая техника без нее поддерживать комфортные условия дома в разные сезоны сложнее. Выбирайте кондиционеры, обогреватели и увлажнители и создавайте невидимый, но очень ощутимый уют в доме.</li>
               <li>Покупая подарки близким на Black Friday, подумайте не только о бытовых помощниках. Плойки, фены, стайлеры, эпиляторы, бритвы и другие девайсы для красоты и здоровья помогают заботиться о своем теле и удивлять новыми образами каждый день.</li>
            </ul>
            <h2>Черная пятница – это распродажа, где скидки на технику неизбежны</h2>
            <p>Уже по традиции в ноябре магазины выставляют заветные желтые ценники с очень вкусными предложениями на Black Friday. Рассылки на почту и в мессенджеры обрушиваются лавиной заманчивых сообщений, яркие баннеры зазывают на распродажи. Устоять в этом хаосе и не купить лишнего поможет четкий список необходимых вещей. Среди ярких ценников легко забыть, зачем пришел в магазин, поэтому держим в уме первостепенные задачи. Определите бюджет и не берите с собой большей суммы, а перечень товаров поможет сориентироваться и не растеряться среди ажиотажа и предложений. Трезвый ум пригодится, ведь в этот день ошеломительных скидок легко потерять голову.</p>
            <h2>Черная Пятница имеет неоспоримые преимущества, например цена товаров, если к событию подготовиться.</h2>
            <p>Вы наконец-то купите товары, которые не могли себе позволить раньше. Особенно это касается дорогостоящей техники для дома, смартфонов и планшетов.</p>
            <p>Black Friday в Украине повод позаботиться о подарках на Новый год заранее. В рождественские праздники будет достаточно дел, поэтому о презентах для близких лучше подумать заблаговременно.</p>
            <h2>На старт, внимание, Black Friday!</h2>
            <p>Черная пятница в интернет-магазине и торговых комплексах самый яркий день в ноябре для шоппинга. Это возможность купить товары на распродаже с хорошими ценами. Подпишитесь на новостные рассылки Comfy.ua, чтобы не пропустить скидки на Черную пятницу в Киеве и других городах Украины. Будьте внимательны, приближается дата самой увлекательной и азартной игры!</p>


         </div>

      </div>
   </section>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript">// <![CDATA[
   $(document).ready(function () {
      $(".footer-newsletter__btn").click(
         function sendAjaxForm(result_form, ajax_form) {
            let people = {
               numbertel: '',
               email: ''
            };
            people.numbertel = $('#newsletterName').val();
            people.email = $('#newsletterEmail').val();
            if (people.numbertel == "" || people.email == "") {
               return false;
            } else {
               $.ajax({
                  url: "https://www.corezoid.com/api/1/json/public/613249/55467bae299b8accaec57072cd82b4484edfa7f7", //url страницы (action_ajax_form.php)
                  headers: {
                     'Content-Type': 'application/x-www-form-urlencoded'
                  },
                  type: "POST", //метод отправки
                  dataType: "json", //формат данных
                  data: JSON.stringify(people), // Сеарилизуем объект
                  success: console.log('done')
               });
            }
         }

      );
   });
// ]]></script>

<script type="text/javascript" language="JavaScript">// <![CDATA[
   /*
   function getCookie(name) {
      var matches = document.cookie.match(new RegExp(
         "(?:^|; )" + name.replace(/([\.$?*|{}\(\)\[\]\\\/\+^])/g, '\\$1') + "=([^;]*)"
      ));
      return matches ? decodeURIComponent(matches[1]) : undefined;
   }
   var city = getCookie('active_city_id');
   var priceUrl = 'https://comfy.ua/online_remains/product/ritail_rockets_price.php?city_id=' + city + '&ids=558973, 654683, 108723, 589423, 688693, 660793'
   $.ajax({
      url: priceUrl,
      type: 'get',
      success: function (output) {
         var resp = JSON.parse(output);
         //var pr1 = resp['558973']['price'];
         var pr1_ = resp['558973']['special_price'];
         //var pr2 = resp['654683']['price'];
         var pr2_ = resp['654683']['special_price'];
         //var pr3 = resp['108723']['price'];
         var pr3_ = resp['108723']['special_price'];
         //var pr4 = resp['589423']['price'];
         var pr4_ = resp['589423']['special_price'];
         //var pr5 = resp['688693']['price'];
         var pr5_ = resp['688693']['special_price'];
         //var pr6 = resp['660793']['price'];
         var pr6_ = resp['660793']['special_price'];

         //document.getElementById("price1").innerHTML = pr1;
         document.getElementById("price-ps1_").innerHTML = pr1_;
         //document.getElementById("price2").innerHTML = pr2;
         document.getElementById("price-ps2_").innerHTML = pr2_;
         //document.getElementById("price3").innerHTML = pr3;
         document.getElementById("price-ps3_").innerHTML = pr3_;
         //document.getElementById("price4").innerHTML = pr4;
         document.getElementById("price-ps4_").innerHTML = pr4_;
         //document.getElementById("price4").innerHTML = pr4;
         document.getElementById("price-ps5_").innerHTML = pr5_;
         //document.getElementById("price6").innerHTML = pr6;
         document.getElementById("price-ps6_").innerHTML = pr6_;

      }
   });
  */ 
// ]]>
</script>

<script type="text/javascript">
   function CountdownTimer(elm, tl, mes) {
      this.initialize.apply(this, arguments);
   }
   CountdownTimer.prototype = {
      initialize: function (elm, tl, mes) {
         this.elem = document.getElementById(elm);
         this.tl = tl;
         this.mes = mes;
      }, countDown: function () {
         var timer = '';
         var today = new Date();
         var day = Math.floor((this.tl - today) / (24 * 60 * 60 * 1000));
         var hour = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 60 * 1000));
         var min = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 1000)) % 60;
         var sec = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / 1000) % 60 % 60;
         var me = this;

         if ((this.tl - today) > 0) {
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Дни</div><span class="number day">' + this.addZero(day) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Часы</div><span class="number hour">' + this.addZero(hour) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Минуты</div><span class="number min">' + this.addZero(min) + '</span></span><span class="number-wrapper"><div class="line"></div><div class="caption">Секунды</div><span class="number sec">' + this.addZero(sec) + '</span></span>';
            this.elem.innerHTML = timer;
            tid = setTimeout(function () { me.countDown(); }, 10);
         } else {
            this.elem.innerHTML = this.mes;
            return;
         }
      }, addZero: function (num) { return ('0' + num).slice(-2); }
   }
   function CDT() {

      // Set countdown limit
      var tl = new Date('2019/11/28 00:01:00');

      // You can add time's up message here
      var timer = new CountdownTimer('CDT', tl, '<span class="number-wrapper"><div class="line"></div><span class="number end">Время вышло!</span></span>');
      timer.countDown();
   }
   document.addEventListener('DOMContentLoaded', CDT);

</script>